<header>
        <img class="icone" src="favicon.png" alt="icone de dynastie">

        <img class="menuburger" src="menuburger.png" alt="icone menu burger">
        <nav id="navbar">
            <p class="lien"><a href="/">Accueil</a></p>
            <p class="lien "><a href="#">Histoire</a></p>
            <p class="lien active dropdown"><a href="#">Rois de France</a></p>
            <div class="dropdown-content">
                <a href="/hugues"> Hugues Capet</a>
                <a href="/louis"> Louis IX</a>
                <a href="/auguste"> Phillipe Auguste</a>
                <a href="/lebel"> Phillipe Le Bel</a>
            </div>
            <p class="lien"><a href="/formulaire">Contact</a></p>
        </nav>
    </header>
